[
  {
    "alarm_time": "0700",
    "alarm_days": ["Mon", "Tue", "Wed", "Thu", "Fri"],
    "alarm_audio": "assets/alarm/alarm_test.wav",
    "alarm_image": "assets/img/on_alarm.png"
  },
  {
    "alarm_time": "2308",
    "alarm_audio": "assets/alarm/sleep.wav",
    "alarm_image": "assets/img/sleep.png"
  }
]
